uuid: bbd4df88-15c5-4f5f-8ba4-a0f59fcc126f
langcode: en
status: true
dependencies:
  module:
    - link
id: config_sync.module.link
snapshotSet: config_sync
extensionType: module
extensionName: link
items: {  }
